Subject: (urth) Re: Digest urth.v008.n003

From: Paul C Duggan <pduggan at world.std.com>
Date: Tue, 10 Mar 1998 07:42:43 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

> The best advice I can give you re your Porchnus review falls in three:
> First, are you sure you shouldn't be writing about the Long Sun series,
> which is richer religious fodder since, in additions to all its own twists,
> it brings the NS in via the Outsider? Second, better than asking us to
> rehash material we've covered pretty extensively, you should go over the
> Archives. Pay particular attention to Jim Jordan (Nutria) and his posts.
> Third, do a search for Jordan's website (I don't have the address at hand,
> but my own search found it easily) and read his essay in this very subject.
> 
Hey, that's *my* web site. :-) Jim graciously let me put his interview up.
Or are you refering to something else?

http://world.std.com/~pduggan/wolfe.html

"I am an impure thinker. I am hurt, swayed, shaken, |  paul           + | +
elated, disillusioned, shocked, comforted, and I    |                 --|--
have to transmit my mental experiences lest I die." |                 + | +
                     --  Eugen Rosenstock-Huessy    |  pduggan at world.std.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/

---

From: Dan Parmenter <dan at lec.com>
Date: Tue, 10 Mar 1998 11:07:52 +0000

>From: Peter Stephenson <pws at ifh.de>

>A clearer reference is the episode when he is taken by Typhon up Mt. Typhon
>and shown things he shouldn't be able to see.  This must be a
>reference to Christ in the wilderness being tempted by the Devil,
>where he is shown all the countries in the world and offered them as a
>reward.

Yes, but I think Wolfe will allow for (perhaps inisit on!) multiple
interpretations, and the one that came to mind immediately for me was
this:

Ozymandius P.B. Shelley 1818

I met a traveler from an antique land
Who said: "Two vast and trunkless legs of stone.
Stand in the desert. Near them on the sand,
Half sunk, a shattered visage lies, whose frown,
And wrinkled lip, and sneer of cold command,
Tell that its sculptor well those passions read
Which yet survive, stamped on these lifeless things,
The hand that mocked them, and the heart that fed.
And on the pedestal these words appear:
`My name is Ozymandias, King of Kings:
Look upon my works, ye Mighty, and despair!'
Nothing besides remains. Round the decay
Of that colossal wreck, boundless and bare
The lone and level sands stretch far away."

I like this one because it also provides a nice little link to one of
my other favorite super dense popular fictions: namely Alan Moore's
WATCHMEN comic book series from 1986.  Although quite different in
feel from BOTNS, WATCHMEN nonetheless had a similar multi-layered and
semiotically charged approach to plot, character and theme.  Moore's
own statement was "Everything means something, but not everything
means much." which applies nicely to Wolfe's stuff too.  WATCHMEN had
a character called Ozymandias, "the smartest man in the world," who
had his own ideas about his place in the scheme of things and his
impact on it.  I won't spoil the story if you haven't read it, but the
poem seems to comment on the character very nicely.

>I'm sure there must be other such.  I hope someone can wax lyrical on
>the relationship of the Pancreator, the Increate, the Conciliator,
>etc. etc., which I've never quite got straight.

In one of his essays or interviews, from OTTER or maybe somewhere else
he mentions the concept of the Increate as the self-created one; the
thing that is not the result of some previous state on the assumption
that the current state of the universe can be "unwound" back to some
initial state and that the Increate is in some sense that thing that
began the process, itself not being the result of some previous state.
He considered this an argument for God, though he stated it somewhat
more eloquently than I just did.

D